حال و هوا

با نصب ورژن پایینتر webvisum مشکل خوادن کدهای امنیتی حل میشود

سلام بچه ها
امیدوارم حالتون خوب خوب باشه
خب بدون فوت وقت میرم سر اصل مطلب
خب چند روزی هست که ورژن جدید افزونه webvisum از کار افتاده
من هنوز نفهمیدم وقتی فایر فاکس این افزونه رو ثبت رسمی کرده چرا باید ورژن جدیدش کار نکنه
به هر حال با پیگیری مداوم از دوستانی که همه میشناسید
موفق شدم تا راه حلش رو پیدا کنم
ابتدا شما باید برید ورژن پایینتر این افزونه رو
اینجا
دانلود کنید
بعد از حالت فشرده خارج کنید
لازم به ذکره که باید برید و این ورژنی که الآن دارید رو به روش زیر حذف کنید
در قسمت at on
میرید و از افزونه های فایر فاکس webvisum رو حذف می کنید
برای این کار روی webvisum اینتر میزنید و گزینه remove رو انتخاب میکنید و حذف میشه بعد هم گزینه restart رو با کلیدهای ترکیبی alt d پیدا می کنید و افزونه حذف میشه
اما برای نصب ورژن پایینتر webvisum به روش زیر عمل می کنید.
فایرفاکس رو باز می کنید
کلیدهای ترکیبی cl o رو میزنید تا open file بشه
از این طریق webvisum رو انتخاب می کنید و روش اینتر میزنید
تا پیغام نصب براتون بیاد اینجا کلیدهای alt i رو میزنید تا پیغام موفقیت نصب بیاد.
اما اینجا یه کم کار سخت میشه چون گزینه restart نمییاد شما در قسمت at on میرید و از اینجا webvisum رو پیدا می کنید و webvisum رو باید اینیبل کنید منتها وقتی روی webvisum میرید اول میگه دیسیبل شما روی این یه بار اینتر میزنید گزینه restart مییاد روی این اینتر میزنید بعد هم دوباره مییایید در at on گزینه اینیبل رو میزنید و با مکاننما restart رو پیدا میکنید و روش اینتر میزنید و به این ترتیب webvisum درست میشه
خب پر حرفی کردم ببخشید انشا الله توضیحات مناسب باشه.
منتظر نظراتتون هستم.

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد.

3 + 5 =